/* RUST */
.theme-rust BODY							{ background-image:url(../images/page_bg_rust.png); }
.theme-rust BODY,
.theme-rust #quicklinks,
.theme-rust #connect #wrapper,
.theme-rust #connect #footer 				{ border-color:#cc6602; }
.theme-rust #quicklinks UL.menu > LI > A 	{ border-color:#e4c6a7; }

/* ORANGE */
.theme-orange BODY							{ background-image:url(../images/page_bg_orange.png); }
.theme-orange BODY,
.theme-orange #quicklinks,
.theme-orange #connect #wrapper,
.theme-orange #connect #footer 			    { border-color:#f6a11b; }
.theme-orange #quicklinks UL.menu > LI > A 	{ border-color:#f1d7af; }


/* RED */
.theme-red BODY								{ background-image:url(../images/page_bg_red.png); }
.theme-red BODY,
.theme-red #quicklinks,
.theme-red #connect #wrapper,
.theme-red #connect #footer 				{ border-color:#db3916; }
.theme-red #quicklinks UL.menu > LI > A 	{ border-color:#e9b8ad; }

/* FUSHIA */
.theme-fuschia BODY							{ background-image:url(../images/page_bg_fuschia.png); }
.theme-fuschia BODY,
.theme-fuschia #quicklinks,
.theme-fuschia #connect #wrapper,
.theme-fuschia #connect #footer  			{ border-color:#cc2387; }
.theme-fuschia #quicklinks UL.menu > LI > A { border-color:#e4b1d0; }


/* LIME */
.theme-lime BODY							{ background-image:url(../images/page_bg_lime.png); }
.theme-lime BODY,
.theme-lime #quicklinks,
.theme-lime #connect #wrapper,
.theme-lime #connect #footer 				{ border-color:#aabd14; }
.theme-lime #quicklinks UL.menu > LI > A 	{ border-color:#dae0ad; }

/* GREEN */
.theme-green BODY							{ background-image:url(../images/page_bg_green.png); }
.theme-green BODY,
.theme-green #quicklinks,
.theme-green #connect #wrapper,
.theme-green #connect #footer  			    { border-color:#119649; }
.theme-green #quicklinks UL.menu > LI > A 	{ border-color:#acd4bd; }

/* AQUA */
.theme-aqua BODY							{ background-image:url(../images/page_bg_aqua.png); }
.theme-aqua BODY,
.theme-aqua #quicklinks,
.theme-aqua #connect #wrapper,
.theme-aqua #connect #footer 				{ border-color:#19d8e5; }
.theme-aqua #quicklinks UL.menu > LI > A 	{ border-color:#aee8ec; }

/* PURPLE */
.theme-purple BODY							{ background-image:url(../images/page_bg_purple.png); }
.theme-purple BODY,
.theme-purple #quicklinks,
.theme-purple #connect #wrapper,
.theme-purple #connect #footer 			    { border-color:#6235a5; }
.theme-purple #quicklinks UL.menu > LI > A 	{ border-color:#c4b7d9; }

/* GREY */
.theme-grey BODY							{ background-image:url(../images/page_bg_grey.png); }
.theme-grey BODY,
.theme-grey #quicklinks,
.theme-grey #connect #wrapper,
.theme-grey #connect #footer 				{ border-color:#767676; }
.theme-grey #quicklinks UL.menu > LI > A 	{ border-color:#cacaca; }

/* BLACK */
.theme-black BODY							{ background-image:url(../images/page_bg_black.png); }
.theme-black BODY,
.theme-black #quicklinks,
.theme-black #connect #wrapper,
.theme-black #connect #footer  			    { border-color:#000000; }
.theme-black #quicklinks UL.menu > LI > A 	{ border-color:#a7a7a7; }


/* CLIMATE MICROSITE */
.theme-climate BODY							{ background-image:url(../images/page_bg_climate.jpg); }
.theme-climate BODY,
.theme-climate #quicklinks,
.theme-climate #connect #wrapper,
.theme-climate #connect #footer 		{ border-color:#f6a11b; }
.theme-climate #quicklinks UL.menu > LI > A 	{ border-color:#f1d7af; }

/* INTERGEN INDEX MICROSITE */
.theme-intergen BODY		{ background-image:url(../images/page_bg_intergen.jpg); background-position:bottom center !important; }
.theme-intergen BODY,
.theme-intergen #quicklinks,
.theme-intergen #connect #wrapper,
.theme-intergen #connect #footer 	{ border-color:#f6a11b; }
		.theme-intergen #quicklinks UL.menu > LI > A 	{ border-color:#f1d7af; }